Upgrade Software and Firmware - Page 11 - RC Groups
Thread Tools
This thread is privately moderated by JimDrew, who may elect to delete unwanted replies.
Jan 20, 2010, 12:05 AM
Ugh, I don't get why SOME versions of Firefox have problems. I can see it with my version, Netscape, and IE. I will try to figure out what happened.
Sign up now
to remove ads between posts
Jan 20, 2010, 04:24 AM
most exalted one
That was it. Even the latest Firefox didn't show it. My IE showed it but hung on download attempts. So I went to Firefox, displayed source, copied the url, pasted the url, and downloaded...and now flashed the Futaba module

You and I both should stop using old versions of Front Page to update web sites! Especially XPS.
Jan 20, 2010, 08:53 AM
Proud RC Addict
Quote:
Originally Posted by 4*60
You and I both should stop using old versions of Front Page to update web sites! Especially XPS.
Front Page kills babies.
Jan 20, 2010, 10:50 AM
Inciting Riots
village_idiot's Avatar
Could it be cache settings? Maybe the page is not refreshed (pulling from the cache) and that's why people are not seeing it. I always turn the cache off on my browsers so that I know I am seeing the page that is current. Isn't there code to make a page tell the browser not to cache it? I'm not really a web page person so just guessing.

Also doesn't Firefox have some decent web page construction tools that you can load as an option? Would this remove the need for Frontpage?
Jan 21, 2010, 04:42 AM
most exalted one
I have it set to clear cache when I get out. Cache is not the problem. Probably MS FP and non-standard HTML.
Jan 22, 2010, 11:09 AM
Netscape, IE, and Safari all show it correctly... it is just Firefox with the issue. What does that say?
Jan 22, 2010, 11:59 AM
Inciting Riots
village_idiot's Avatar
That none of the others are staying strictly to the Mozilla standards? IE will display lots of really poorly written code perfectly (I know 'cause I've written some really ugly stuff). Apple does what it wants with Safari just like all their other products, good, bad, or stupid (yes I work with Macs). Not sure about Netscape since I've never used it. I can try on FF running on OpenSolaris tonight if I remember, the version I'm using is up to 3.5.5.
Jan 22, 2010, 12:56 PM
Netscape *IS* Mozilla... that is where it originated.
Jan 22, 2010, 01:54 PM
Proud RC Addict
Quote:
Originally Posted by JimDrew
Netscape *IS* Mozilla... that is where it originated.
That doesn't mean it uses the same rendering engine right now though. Netscape is an outdated and pretty much unmaintained product.

The best way to see how bad front page is dumb thumbing your html is to run it through a validator.

http://validator.w3.org/check?uri=ht...Inline&group=0
Jan 22, 2010, 06:38 PM
most exalted one
Quote:
Originally Posted by mulicheng
That doesn't mean it uses the same rendering engine right now though. Netscape is an outdated and pretty much unmaintained product.

The best way to see how bad front page is dumb thumbing your html is to run it through a validator.

http://validator.w3.org/check?uri=ht...Inline&group=0
Re; the errors. Obviously some copying and pasting of html going on..... &gt instead of >
Jan 22, 2010, 07:56 PM
Inciting Riots
village_idiot's Avatar
Looked like all the firmware and everything showed up for me just now. Either that you I don't know what file I am looking for.
Jan 23, 2010, 12:55 AM
Registered User
tadawson's Avatar
Quote:
Originally Posted by JimDrew
Netscape, IE, and Safari all show it correctly... it is just Firefox with the issue. What does that say?
That Microsoft ignored the standards and got it wrong . . . yet again . . . .

- Tim
Jan 26, 2010, 10:03 AM
Registered User
Jim .... dumb question number 2 zillion .... I have two xdp units one of which was back during the 3.x upgrade .... the other was over in England and did not come back .... the un-upgraded one seems to be able to talk to all of the 3.x stuff .... question is do they both have to come back when I send the unflashable stuff in or just the un-upgraded one or niether one? thanks Frank
Jan 26, 2010, 10:18 AM
XDP's don't need upgrading ever.
Jan 27, 2010, 10:35 AM
Registered User
not even to get them compatible with the 3.x level rcvr and xmttr?